<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../style.css');
      @import url('../../../../../roundedcorners.css');
  </style>
<title> HttpClient 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.conn.scheme">org.apache.http.conn.scheme</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
            <tr>
    <td><span class="sortValue">LayeredSocketFactoryAdaptor</span>
            <a class="classlist" target="classPane" href="LayeredSocketFactoryAdaptor.html#LayeredSocketFactoryAdaptor" title="org.apache.http.conn.scheme.LayeredSocketFactoryAdaptor">LayeredSocketFactoryAdaptor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PlainSocketFactory</span>
            <a class="classlist" target="classPane" href="PlainSocketFactory.html#PlainSocketFactory" title="org.apache.http.conn.scheme.PlainSocketFactory">PlainSocketFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5</span>
        <i>(50%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">Scheme</span>
            <a class="classlist" target="classPane" href="Scheme.html#Scheme" title="org.apache.http.conn.scheme.Scheme">Scheme</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.64285713</span>
        <i>(64.3%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">SchemeLayeredSocketFactoryAdaptor</span>
            <a class="classlist" target="classPane" href="SchemeLayeredSocketFactoryAdaptor.html#SchemeLayeredSocketFactoryAdaptor" title="org.apache.http.conn.scheme.SchemeLayeredSocketFactoryAdaptor">SchemeLayeredSocketFactoryAdaptor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SchemeLayeredSocketFactoryAdaptor2</span>
            <a class="classlist" target="classPane" href="SchemeLayeredSocketFactoryAdaptor2.html#SchemeLayeredSocketFactoryAdaptor2" title="org.apache.http.conn.scheme.SchemeLayeredSocketFactoryAdaptor2">SchemeLayeredSocketFactoryAdaptor2</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SchemeRegistry</span>
            <a class="classlist" target="classPane" href="SchemeRegistry.html#SchemeRegistry" title="org.apache.http.conn.scheme.SchemeRegistry">SchemeRegistry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84782606</span>
        <i>(84.8%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">SchemeSocketFactoryAdaptor</span>
            <a class="classlist" target="classPane" href="SchemeSocketFactoryAdaptor.html#SchemeSocketFactoryAdaptor" title="org.apache.http.conn.scheme.SchemeSocketFactoryAdaptor">SchemeSocketFactoryAdaptor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">SocketFactoryAdaptor</span>
            <a class="classlist" target="classPane" href="SocketFactoryAdaptor.html#SocketFactoryAdaptor" title="org.apache.http.conn.scheme.SocketFactoryAdaptor">SocketFactoryAdaptor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>